@charset "utf-8";
/* **********************************************************************

Title:layout.css
Created: 2009
Last Modified: 2009.09.07
Editor: M.Kameyama
Last Editor: M.Kameyama

********************************************************************** */

/* font-size */
body {
	letter-spacing: normal;
	font: 10px "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}
* html body { font-size: 62.5%; }
*:first-child+html body { font-size: 62.5%; }

/* clearfix */
#contents,
.section-lv3,
.section-lv3 .headline,
.section-lv4,
#top-news ul,
#top-news .sidebar form,
#politics .thumbnailList-2column,
#entertainment .thumbnailList,
#entertainment .movieList,
#recommend .article,
.structure,
#sub ol .n01,
#search form,
.ad-recommend div,
#footer { overflow: hidden; }


/* clearfix IE6 */
*html #contents,
*html .section-lv3,
*html .section-lv3 .headline,
*html .section-lv4,
*html #top-news ul,
*html #top-news .sidebar form,
*html #politics .thumbnailList-2column,
*html #entertainment .thumbnailList,
*html #entertainment .movieList,
*html #recommend .article,
*html .structure,
*html #sub ol .n01,
*html #search form,
*html .ad-recommend div,
*html #footer { zoom: 1; }

/* hidden */
h1,
h2,
#top-news h3,
#notfound h3,
#movie-player h3,
html #wrapper .bannerArea h3,
.prArea h3,
.prArea2 h3 {
	width: 0;
	height: 0;
	margin: 0;
	padding: 0;
	overflow: hidden;
}

a { text-decoration: none; }

a:link { color: #000; }
a:visited { color: #777777; }
a:hover,
a:focus,
a:active {
	color: #B81C22;
	text-decoration: underline;
}

/* layout */

body { background: #B81C22; }

#wrapper {
	background: #FFFFFF;
	width: 1003px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 5px;
	overflow: hidden;
}
*html #wrapper { zomm:1; }

#contents {
	margin-right: auto;
	margin-left: auto;
	width: 983px;
}

#header {
	width: 983px;
	margin-right: auto;
	margin-left: auto;
	height: 160px;
	position: relative;
}

#main {
	float: left;
	width: 675px;
	padding-bottom: 20px;
}

#sub {
	float: right;
	width: 300px;
}

.section-lv3 { margin-bottom: 5px; }

#pickup,
#entertainment,
#nation,
#politics,
#economy,
#world,
#sports,
#local { margin-bottom: 0px; }
.ad-recommend { margin-bottom: 10px; }

*html #pickup,
*html #nation,
*html #politics,
*html #economy,
*html #world,
*html #sports,
*html #recommend,
*html #recommend .article,,
*html #local { margin-bottom: -10px; }
*html .ad-recommend { margin-bottom: 0px; }

*:first-child+html #pickup,
*:first-child+html #nation,
*:first-child+html #politics,
*:first-child+html #economy,
*:first-child+html #world,
*:first-child+html #sports,
*:first-child+html #recommend,
*:first-child+html #recommend .article,
*:first-child+html #local { margin-bottom: -10px; }
*:first-child+html .ad-recommend { margin-bottom: 0px; }

.section-lv3 .headline {
	margin-bottom: 10px;
	padding-right: 5px;
	background: #dbdbdb;
}

#main .section-lv3 .headline h3 {
	float: left;
	text-indent: -9999px;
	width: 150px;
	line-height: 22px;
}

#pickup .headline h3 { background: url(../images/pickup-h3.gif) no-repeat 0px 0px; }
#entertainment .headline h3 { background: url(../images/entertainment-h3.gif) no-repeat 0px 0px; }
#program .headline h3 { background: url(../images/program-h3.gif) no-repeat 0px 0px; }
#blog .headline h3 { background: url(../images/blog-h3.gif) no-repeat 0px 0px; }
#feature .headline h3 { background: url(../images/feature-h3.gif) no-repeat 0px 0px; }
#nation .headline h3 { background: url(../images/nation-h3.gif) no-repeat 0px 0px; }
#economy .headline h3 { background: url(../images/economy-h3.gif) no-repeat 0px 0px; }
#world .headline h3 { background: url(../images/world-h3.gif) no-repeat 0px 0px; }
#sports .headline h3 { background: url(../images/sports-h3.gif) no-repeat 0px 0px; }
#local .headline h3 { background: url(../images/local-h3.gif) no-repeat 0px 0px; }
#politics .headline h3 { background: url(../images/politics-h3.gif) no-repeat 0px 0px; }
.ad-recommend .headline h3 { background: url(../images/ad-recommend-h2.gif) no-repeat 0px 0px; }


#recommend .headline h3 { background: url(../images/pickup-h3.gif) no-repeat 0px 0px; }

.section-lv3 .headline p {
	float: right;
	line-height: 22px;
	font-weight: bold;
}

.section-lv3 .headline p a {
	color: #666666;
	text-decoration: none;
}
.section-lv3 .headline p a:hover { text-decoration: underline; }

#main .section-lv3 .thumbnailList div.thumbnail-right { margin-right: 0px; }
#main .section-lv3 .thumbnailList div.thumbnail-bottom { margin-bottom: 0px; }

.bannerArea li { margin-bottom: 10px; }

#main .column {
	border: 1px solid #CCCCCC;
	padding: 3px;
}

.return {
	font-size: 1em;
	text-align: right;
	padding-top: 3px;
	padding-bottom: 3px;
}
.return a { color: #999999; }
.return a:hover { color: #CCCCCC; }

/* movie-player */

#movie-player .player {
	position: relative;
	height: 300px;
	width: 433px;
	margin-left: 158px;
}

#movie-player .player2 {
	position: relative;
	height: 300px;
	width: 553px;
	margin-left: 98px;
}

#movie-player .player .btnClose,
#movie-player .player2 .btnClose{
	display: block;
	height: 26px;
	width: 63px;
	position: absolute;
	right: 0px;
	bottom: 0px;
}

/* top-news */

body#top-news { border-style: none; }

#top-news .section-lv4 .article {
	float: right;
	width: 470px;
}
#top #top-news .section-lv4 .article .new {
	background: #ff99cc;
	padding: 0.1em 0.2em;
}

#top-news .section-lv4 h4 {
	font-size: 2.4em;
	border-bottom: 1px solid #999999;
	padding-bottom: 0.2em;
}
#top-news .section-lv4 h4 a:link,
#top-news .section-lv4 h4 a:visited { color: #000; }
#top-news .section-lv4 h4 a:hover,
#top-news .section-lv4 h4 a:focus,
#top-news .section-lv4 h4 a:active { color: #B81C22; }

#top-news .section-lv4 p {
	font-size: 1.4em;
	line-height: 140%;
	margin-top: 5px;
	margin-bottom: 1em;
}

#top-news .section-lv4 p a {
	color: #2e3192;
	text-decoration: none;
	margin-right: 0px;
	margin-left: auto;
}

#top-news .section-lv4 .article p img {
	margin-left: 5px;
	vertical-align:middle;
	margin-top: 0.2em;
	margin-bottom: 0.4em;
}

#top-news .section-lv4 .article p > img {   
	 padding-top:0;
	 padding-bottom:0;
}

#top-news .section-lv4 p.readmore {
	text-align: right;
	font-size: 1.2em;
	position: absolute;
	right: 0px;
	bottom: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}

#top-news .section-lv4 .article .ad-google {
 /* display: none;  google adバナー削除 */	
	margin-bottom: 10px;
	margin-top: 20px;
}

#top-news li {
	background: url(../images/new-list.gif) no-repeat left 5px;
	padding-left: 10px;
	font-size: 1.4em;
	font-weight: bold;
	float: left;
	width: 320px;
	line-height: 140%;
	padding-bottom: 5px;
}
*html #top-news li {
	line-height: normal;
	margin-bottom: 0.4em;
}
#top-news li img { margin-left:5px; }

#top-news .section-lv4 li {
	float: none;
	width: auto;
	background: url(../images/pickup-list.gif) no-repeat left center;
	font-weight: normal;
	padding-bottom: 0px;
}

#top-news .section-lv4 .article dt {
	color: #7f7f7f;
	float: right;
	clear: right;
	font: 1.2em/140% Geneva, Arial, Helvetica, sans-serif;
	display: block;
}

#top-news .section-lv4 .article dd {
	font-size: 1.4em;
	line-height: 140%;
	background: url(../images/pickup-list.gif) no-repeat left center;
	padding-left: 10px;
}

#top-news .section-lv4 .article dd img { margin-left: 5px; }

#top-news .structure {
	margin-top: 5px;
	margin-bottom: 10px;
}

#top-news .structure div { color: #333333; }

#top-news .date {
	float: left;
	font-size: 1.4em;
}

#top-news .bookmark {
	float: right;
	height: 16px;
}

#top-news .bookmark img {
	margin-left: 5px;
	vertical-align: middle;
}

#top-news .section-lv4 .sidebar {
	float: left;
	width: 188px;
}

#top-news .sidebar .picture { }

/*
#top-news .sidebar div a {
	text-indent: -9999px;
	display: block;
	width: 188px;
}
*/

#top-news .sidebar .play {
	line-height: normal;
	text-align: center;
	margin: 0px 0px 5px;
	padding: 0px;
}

#top-news .sidebar .play a {
	background: url(../images/movie-player.gif) no-repeat 0px 0px;
	text-indent: -9999px;
	display: block;
	height: 29px;
	width: 188px;
}
#top-news .sidebar .play a:hover { background: url(../images/movie-player.gif) no-repeat 0px 0px; }

#top-news .sidebar .zoomUp {
	margin-bottom: 0px;
	line-height: normal;
}

#top-news .sidebar .zoomUp a {
	background: url(../images/movie_zoom.gif) no-repeat 0px 0px;
	text-indent: -9999px;
	display: block;
	height: 15px;
	width: 115px;
}

#top-news .sidebar form {
	background: #E9E9E9;
	padding: 5px;
	margin-bottom: 0px;
}

#top-news .sidebar .sendMail { border-bottom: 1px solid #9faebc; }

/*
#top-news .sidebar .sendMail a {
	background: url(../images/news_sendmail.gif) no-repeat 0px 0px;
	height: 29px;
}
*/

/*
#top-news .sidebar .writeBlog a {
	background: url(../images/news_writeblog.gif) no-repeat 0px 0px;
	height: 27px;
}
*/

#top-news .sidebar form p { margin: 0px; }

#top-news .sidebar .textField {
	float: left;
	background: #FFFFFF;
	height: 14px;
	margin: 0px;
	padding: 2px;
}
*html #top-news .sidebar .textField { padding: 0px; }
*:first-child+html #top-news .sidebar .textField { padding: 0px; }

#top-news .sidebar .textField input {
	width: 130px;
	margin: 0px;
	padding: 0px;
	border-style: none;
	height: 14px;
	font-size: 1em;
	line-height: 1em;
}

*html #top-news .sidebar .textField input { border: 1px solid #FFFFFF; }
*:first-child+html #top-news .sidebar .textField input { border: 1px solid #FFFFFF; }

#top-news .sidebar .btnCopy {
	float: right;
	height: 18px;
	width: 36px;
	margin: 0px;
}

#top-news .sidebar .btnCopy p {
	height: 18px;
	width: 36px;
	text-indent: -9999px;
	overflow: hidden;
	margin-top: 0px;
}
#top-news .sidebar .btnCopy p.btn-link { background: url(../images/news_btn-copy.gif) no-repeat 0px 0px; }
#top-news .sidebar .btnCopy p.btn-link.hover { background: url(../images/news_btn-copy.gif) no-repeat 0px 0px; }
#top-news .sidebar .btnCopy p.btn-link.active { background: url(../images/news_btn-copy.gif) no-repeat 0px -18px; }

#top-news .section-lv4 .sidebar #copytext {
	background: #E9E9E9;
	overflow: hidden;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
}
*html #top-news .section-lv4 .sidebar #copytext { zoom:1; }

/*
#top-news .sidebar dl {
	background: #E9E9E9;
	padding: 5px;
	display: block;
}
*/

/*
#top-news .sidebar dt {
	background: url(../images/news_keyword.gif) no-repeat 0px 0px;
	text-indent: -9999px;
	display: block;
	height: 10px;
	width: 78px;
	margin-bottom: 10px;
}
*/

/* #top-news .sidebar dd { font-size: 1.4em; } */

#top-news .section-lv4 h5 {
	font-size: 1.4em;
	font-weight: bold;
	margin-bottom: 5px;
}

#top-news .section-lv4 li img { margin-left: 5px; }

#top-news .section-lv4 .sidebar #picture img {
	display: block;
	margin-right: auto;
	margin-left: auto;
}

#top-news .btnNews24-top { margin-top: 5px; }

#top-news .section-lv4 #pickup-word dl {
	background-color: #e9e9e9;
	padding: 8px 10px;
}

#top-news .section-lv4 #pickup-word dl dt {
	font-size: 1em;
	float: none;
	color: #000;
	margin-bottom: 5px;
	line-height: normal;
	font-weight: bold;
}

#top-news .section-lv4 #pickup-word dl dd.words {
	font-size: 1.2em;
	margin-bottom: 0px;
	background-image: none;
	padding-left: 0px;
	line-height: 140%;
}

#top-news .section-lv4 #pickup-word dl dd a {
	color: #333;
	text-decoration: underline;
	margin-right: 10px;
}

#top-news .section-lv4 #pickup-word dl dd a:hover { text-decoration: none; }

#top-news .section-lv4 #pickup-word p.note {
	color: #999;
	line-height: 110%;
	text-indent: -1em;
	padding-left: 1em;
	font-size: 1em;
}


/* pickup,recommend */

#pickup ul,
#recommend ul {
	display: block;
	float: left;
	width: 350px;
	padding-left: 10px;
}

#pickup li,
#recommend li {
	font-size: 1.4em;
	line-height: 135%;
	padding-left: 10px;
}

#pickup li,
#recommend li { background: url(../images/pickup-list.gif) no-repeat left center; }

/* IE6 */
*html #pickup li img { 
 padding: 0.3em 0;
 vertical-align: middle; 
 padding-left: 5px;
} 

/* IE7 */
#pickup li>img {
 padding: 0;
 padding-left: 5px;
}

#pickup .thumbnailList,
#recommend .thumbnailList {
	float: right;
	width: 298px;
}
*html #pickup .thumbnailList,
*html #recommend .thumbnailList { width: 298px; }

#pickup .thumbnailList div,
#recommend .thumbnailList div {
	float: left;
	height: 74px;
	width: 96px;
	margin-bottom: 5px;
	margin-right: 5px;
}

#pickup .thumbnailList img,
#recommend .thumbnailList img {
	padding: 3px;
	border: 1px solid #b3b3b3;
	background: #FFFFFF;
}

/* program,blog */

#program {
	float: left;
	width: 324px;
}

#blog {
	float: right;
	width: 324px;
}

.structure #blog 
 { display : none; }

.structure #program 
 { display : none; }



#program .section-lv4,
#blog .section-lv4 {
	min-height: 70px;
	border-bottom: 1px dotted #cfcfcf;
	clear: both;
	padding-top: 5px;
	padding-bottom: 5px;
	position: relative;
}
*html #program .section-lv4,
*html #blog .section-lv4 { height: 70px; }

#program .headline,
#blog .headline { margin-bottom: 0px; }

#program .section-lv4 img,
#blog .section-lv4 img {
	float: left;
	margin-right: 5px;
	border: 1px solid #cfcfcf;
}

#program .section-lv4 h4,
#blog .section-lv4 h4 {
	font-size: 1.4em;
	font-weight: bold;
	background: url(../images/program-list.gif) no-repeat left center;
	padding-left: 10px;
	margin-left: 98px;
	line-height: 1.4em;
}

#program .section-lv4 p,
#blog .section-lv4 p {
	font-size: 1.4em;
	line-height: 1.4em;
}

#program .section-lv4 .linkProgram,
#blog .section-lv4 .linkProgram {
	height: 22px;
	width: 40px;
	position: absolute;
	top: 55px;
	left: 260px;
}

#program .section-lv4 .linkProgram img,
#blog .section-lv4 .linkProgram img {
	border-style: none;
	float: none;
}

#program .thumbnail-bottom,
#blog .thumbnail-bottom {
	border-bottom-style: none;
	padding-bottom: 2px;
}


/* feature */

#feature .headline { margin-bottom: 0px; }

#feature .section-lv4 { padding-left: 10px; }

#feature .section-lv4 h4 {
	font-size: 1.4em;
	font-weight: bold;
	background: url(../images/program-list.gif) no-repeat left center;
	padding-left: 10px;
	line-height: 1.4em;
}

#feature .structure { margin-bottom: 5px; }

#feature .structure .section-lv4 {
	float: left;
	width: 320px;
	padding-top: 5px;
	padding-bottom: 5px;
	height: 70px;
	border-bottom: 1px dotted #cfcfcf;
}

#feature .structure .section-lv4 img {
	float: left;
	margin-right: 5px;
	border: 1px solid #cfcfcf;
}

#feature .structure .section-lv4 h4,
#feature .structure .section-lv4 p { margin-left: 98px; }

#feature .section-lv4 p { font-size: 1.4em; }

#feature .section-lv4 p span { font-size: 0.9em; }

#feature .subitem { clear: left; }

#feature .subitem h4 {
	float: left;
	margin-right: 1em;
	line-height: 140%;
}

#feature .subitem p { line-height: 140%; }

*html #feature .subitem h4,
*html #feature .subitem { line-height: 130%; }

/* prArea, prArea2 */

.prArea,
.prArea2 {
	background: #f3f3f3;
	padding: 5px 10px;
	margin-bottom: 5px;
}

#top .prArea,
#top .prArea2 { /*margin-bottom: 0px;*/ }

.prArea li,
.prArea2 li {
	font-size: 1.2em;
	background: url(../images/pr-icon.gif) no-repeat left center;
	padding-left: 30px;
	line-height: 1.4em;
}

.prArea li,
.prArea2 li {
	background: url(../images/pr-icon.gif) no-repeat left top;
	line-height: 15px;
}

.prArea .banner,
.prArea2 .banner {
	float: left;
	height: 51px;
	width: 320px;
	margin-right: 10px;
}

.prArea .thumbnail-bottom,
.prArea2 .thumbnail-bottom { margin-right: 0px; }

/* local */

#local dl {
	padding-left: 10px;
	float: left;
	width: 410px;
}

#local dt {
	color: #7f7f7f;
	display: block;
	float: right;
	clear: right;
	font: 1.2em/140% Geneva, Arial, Helvetica, sans-serif;
}

#local dd {
	font-size: 1.4em;
	line-height: 140%;
	background: url(../images/pickup-list.gif) no-repeat left center;
	padding-left: 10px;

}

#local dd span { margin-left: 1em; }

#local dd span a {
	background: #e4fec7;
	padding: 0.1em;
	font-size: 0.9em;
}
#local dd span a:hover {
	background: url(none);
	padding: 0.2em;
	text-decoration: none;
}

#local .map {
	float: right;
	height: 175px;
	width: 233px;
}

/* ad-recommend */

.ad-recommend .column01 {
	width: 330px;
	float: left;
}
.ad-recommend .column02 {
	width: 330px;
	float: right;
}

html #main .ad-recommend .headline { background: #cccccc; }

.ad-recommend div img {
	float: left;
	background: #f3f3f3;
	padding: 2px;
	border: 1px solid #b3b3b3;
}

.ad-recommend div p {
	background: url(../images/pickup-list.gif) no-repeat 0px 3px;
	padding-left: 10px;
	margin-left: 135px;
	font-size: 1.2em;
	line-height: 140%;
	margin-bottom: 0px;
}

/* footer */

#footer {
	margin-top: 10px;
	border-top: 1px solid #CCCCCC;
	padding-top: 5px;
}
#footer ul { float: right; }

#footer ul li { margin-bottom: 4px; }

.btnPage-top a {
	background: url(../images/btn_pagetop.gif) no-repeat 0px 0px;
	text-indent: -9999px;
	display: block;
	height: 22px;
	width: 118px;
	margin-left: auto;
	margin-right: 0px;
}
.btnPage-top a:hover { background: url(../images/btn_pagetop.gif) no-repeat 0px -22px; }

.btnNTV-top a {
	background: url(../images/btn_ntvtop.gif) no-repeat 0px 0px;
	text-indent: -9999px;
	display: block;
	height: 22px;
	width: 118px;
	margin-right: 0px;
	margin-left: auto;
}
.btnNTV-top a:hover { background: url(../images/btn_ntvtop.gif) no-repeat 0px -22px; }

.btnNews24-top a {
	background: url(../images/btn_news24top.gif) no-repeat 0px 0px;
	text-indent: -9999px;
	display: block;
	height: 22px;
	width: 118px;
	margin-right: 0px;
	margin-left: auto;
}
.btnNews24-top a:hover { background: url(../images/btn_news24top.gif) no-repeat 0px -22px; }

#footer p {
	color: #666666;
	background: #f2f2f2;
	line-height: 1.4em;
	float: left;
	padding: 10px;
	font-size: 1.1em;
	margin-bottom: 10px;
	width: 520px;
}

#footer address {
	font-size: 1.1em;
	color: #999999;
	line-height: 1.6em;
	clear: left;
}

/* flashnews */

.flashnews {
	background: #FFFFFF;
	padding: 2px;
	border: 1px solid #999999;
}

.flashnews h3 {
	background: url(../images/newsflash_h3.gif) no-repeat 0px 0px;
	text-indent: -9999px;
	height: 25px;
	width: 142px;
	float: left;
}

.flashnews #scroller { float: right; }

.flashnews #scroller div { height: 24px; }

.flashnews #scroller p {
	font-size: 1.4em;
	margin-bottom: 0.4em;
	line-height: 24px;
}
/* IE6 */
*html .flashnews #scroller p {
	font-size: 1.4em;
	margin-bottom: 0em;
	line-height: normal;
}

.flashnews #scroller p span {
	/*color: #7f7f7f;*/
	margin-left: 1em;
	margin-bottom: 0.4em;
	font: 0.9em Geneva, Arial, Helvetica, sans-serif;
	line-height: 24px;
}
/* IE6 */
*:first-child+html .flashnews #scroller p span {
	font: 0.9em;
	margin-bottom: 0em;
	line-height: normal;
}

.flashnews #scroller div p span  a:hover { color: #BB1C22; }

/* moveListArea */

#moveListArea h3 {
	font-size: 1.4em;
	color: #333333;
	background: #e5e5e5;
	font-weight: bold;
	line-height: 22px;
	padding-left: 10px;
	text-indent: 0px;
	height: auto;
}

#moveListArea h3 .headline-program {
	background: url(../images/h3_program.gif) no-repeat left center;
	display: block;
	padding-left: 18px;
}

#moveListArea h3 .headline-news {
	background: url(../images/h3_news.gif) no-repeat left center;
	display: block;
	padding-left: 18px;
}

#moveListArea h3 .headline-homepage {
	background: url(../images/h3_homepage.gif) no-repeat left center;
	display: block;
	padding-left: 18px;
}


#moveListArea .numberItemsArea {
	overflow: hidden;
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #CCCCCC;
}
*html #moveListArea .numberItemsArea { zoom:1; }

#moveListArea .numberItemsArea p {
	font-size: 1.2em;
	line-height: 1.2em;
}
*html #moveListArea .numberItemsArea p { line-height: 1.6em; }
*:first-child+html #moveListArea .numberItemsArea p { line-height: 1.6em; }

#moveListArea .numberItemsArea .numberItems { float: left; }

#moveListArea .numberItemsArea .numberItems span {
	font-size: 1.6em;
	font-weight: bold;
	color: #0000CC;
}

#moveListArea .numberItemsArea .sortTxt { float: right; }

#moveListArea .section-lv4 {
	float: left;
	width: 325px;
	padding-bottom: 10px;
	border-bottom: 1px dotted #cfcfcf;
	padding-top: 10px;
	margin-right: 10px;
}

#moveListArea .section-lv4 .listImg {
	float: left;
	height: 90px;
	width: 120px;
}

.searchResult .section-lv4 .listImg {
	float: left;
	height: 75px;
	width: 100px;
}

#moveListArea .section-lv4 div {
	float: right;
	width: 195px;
	height: 9em;
}

#moveListArea .section-lv4 h4 { font-size: 1.4em; }

#moveListArea .section-lv4 .text { font-size: 1.2em; }

#moveListArea .section-lv4 .date {
	color: #999999;
	margin-bottom: 1em;
}

#moveListArea ul {
	display: block;
	font-size: 1.2em;
	/* width: 21em; */
	margin-top: 20px;
	margin-bottom: 10px;
	margin-right: auto;
}

#moveListArea ul li {
	display: inline;
	padding-right: 0.5em;
	border-right: 1px solid #666666;
	padding-left: 0.5em;
}

#moveListArea ul .link-nextPage {
	padding-right: 0px;
	border-right-style: none;
}

/* searchResult */

#contents #sub .searchResult {
	padding: 0px;
	border-style: none;
}

#contents #sub .searchResult h3 {
	font-size: 1.4em;
	color: #333333;
	background: #e5e5e5;
	font-weight: bold;
	line-height: 22px;
	padding-left: 10px;
	text-indent: 0px;
	height: auto;
}

.searchResult h3 .headline-program {
	background: url(../images/h3_program.gif) no-repeat left center;
	display: block;
	padding-left: 18px;
}

.searchResult h3 .headline-news {
	background: url(../images/h3_news.gif) no-repeat left center;
	display: block;
	padding-left: 18px;
}

.searchResult h3 .headline-homepage {
	background: url(../images/h3_homepage.gif) no-repeat left center;
	display: block;
	padding-left: 18px;
}

.searchResult .section-lv4 {
	border-bottom: 1px dotted #cfcfcf;
	padding-bottom: 10px;
	padding-top: 10px;
}

.searchResult .thumbnail-bottom { border-bottom-style: none; }

.searchResult .section-lv4 div {
	float: right;
	width: 190px;
}

.searchResult .section-lv4 h4 { font-size: 1.4em; }

.searchResult .section-lv4 .text { font-size: 1.2em; }

.searchResult .reedMore a {
	background: url(../images/btn_reed-more.gif) no-repeat 0px 0px;
	text-indent: -9999px;
	display: block;
	height: 14px;
	width: 63px;
	margin-right: 0px;
	margin-left: auto;
}
.searchResult .reedMore a:hover { background: url(../images/btn_reed-more.gif) no-repeat 0px -14px; }

.searchResult .section-lv4 .text span {
	font-weight: bold;
	background: #c8dff7;
	padding: 0.2em;
}

#moveListArea .numberItemsArea .sortTxt span a { text-decoration: underline; }

#moveListArea .numberItemsArea .sortTxt span {
	padding-left: 0.5em;
	border-left: 1px solid #000000;
	padding-right: 0.5em;
}

#moveListArea .numberItemsArea .sortTxt strong {
	font-weight: bold;
	color: #cc0000;
	padding-right: 0.5em;
	padding-left: 0.5em;
}

#moveSearchResultWindow {
	background: #f3f3f3;
	padding: 10px;
}

/* moveSearchResultWindow */
#moveSearchResultWindow .structure { height: 28px; }

#moveSearchResultWindow form {
	height: 28px;
	float: left;
}

#moveSearchResultWindow h3 {
	font-size: 1.2em;
	line-height: 26px;
}

#moveSearchResultWindow h3 span.searchResultNews24 {
	border-right: 1px solid #000000;
	padding-right: 1em;
}

#moveSearchResultWindow h3 span.searchResultNTV { margin-left: 1em; }

#moveSearchResultWindow #suggestbox {
	width: 20em;
	margin-right: 5px;
	padding-right: 1em;
	padding-left: 1em;
	font-size: 1.4em;
	line-height: 22px;
	height: 22px;
}
*html #moveSearchResultWindow #suggestbox { height: 21px; }

#moveSearchResultWindow #btnSuggest {
	margin: 0px;
	padding: 0px;
	height: 26px;
	vertical-align: top;
}

#moveSearchResultWindow dl {
	background: #FFFFFF;
	display: block;
	overflow:hidden;
	float: left;
	margin-left: 20px;
	width: 530px;
}
*html #moveSearchResultWindow dl { zoom:1; }

#moveSearchResultWindow dl dt {
	background: url(../search/images/search-keyword.gif);
	text-indent: -9999px;
	display: block;
	height: 26px;
	width: 127px;
	float: left;
}

#moveSearchResultWindow dl dd {
	height: 26px;
	margin-left: 127px;
	line-height: 26px;
	font-size: 1.4em;
	padding-left: 1em;
	padding-right: 1em;
}

#moveSearchResultWindow dl dd a {
	text-decoration: underline;
	margin-right: 1em;
}

/* recommend */

#page-recommend #recommend .article {
	clear: both;
	border-top: 2px solid #999999;
	padding-top: 10px;
	overflow:hidden;
}
*html #page-recommend #recommend .article { zoom:1; }

#page-recommend #recommend .article h4 {
	font-size: 1.4em;
	font-weight: bold;
	padding-bottom: 10px;
	border-bottom: 1px dotted #cfcfcf;
	margin-bottom: 10px;
	letter-spacing: 0.1em;
}

#page-recommend #recommend .article .thumbnailList { width: 298px; }

#page-recommend #recommend .first-child {
	border-top-style: none;
	padding-top: 0px;
}

/* sokuho */

#sokuho {
	border: 1px solid #ff8200;
	padding: 2px;
}

#sokuho h3 {
	background: url(../images/sokuho_h3.gif) no-repeat 0px 0px;
	height: 25px;
	width: 56px;
	text-indent: -9999px;
	float: left;
}

#sokuho p {
	font-size: 1.4em;
	margin-bottom: 0.4em;
	line-height: 24px;
}

#sokuho #scrollerSokuho {
	float: right;
	/*height: 24px;*/
	/*width: 600px;*/
}

#sokuho #scrollerSokuho div { height: 24px; }

#sokuho #scrollerSokuho div p { text-align: left; }

#sokuho #scrollerSokuho div p a { color: #BB1C22; }

/* IE6 */
*html #sokuho #scrollerSokuho p {
	font-size: 1.4em;
	margin-bottom: 0em;
	line-height: normal;
}

#sokuho #scrollerSokuho p span {
	/*color: #7f7f7f;*/
	margin-left: 1em;
	margin-bottom: 0.4em;
	/*font: 0.9em Geneva, Arial, Helvetica, sans-serif;*/
	line-height: 24px;
}
/* IE6 */
*:first-child+html #sokuho #scrollerSokuho p span {
	/*font: 0.9em;*/
	margin-bottom: 0em;
	line-height: normal;
}

div.wm300k, div.wm300k_old {
	text-align: left;
	margin-bottom: 5px;
	/* 2011.03.08 hadachi add */
	display: none;
}

div.wm300k a {
	display: block;
	height: 15px;
	width: 188px;
}


/* notfound */


#notfound p {
	font-size: 1.5em;
	text-align: center;
	padding-bottom: 20px;
	font-weight: bold;
}
#notfound a {
	color: #C80000;
	text-decoration: underline;
}


/*
#ad-recommend1 .ad-recommend .headline h3 img {
	border-style: none;
	padding: 0px;
	float: none;
}*/

#ad-recommend1 .ad-recommend .headline h3 img,
#ad-recommend2 .ad-recommend .headline h3 img,
#ad-recommend3 .ad-recommend .headline h3 img,
#ad-recommend4 .ad-recommend .headline h3 img,
#ad-recommend5 .ad-recommend .headline h3 img,
#ad-recommend6 .ad-recommend .headline h3 img,
#ad-recommend7 .ad-recommend .headline h3 img {
	border-style: none;
	padding: 0px;
	float: none;
}
/**20110701追加**/

.tohoku_news{
	background:url(../images/tohoku_news_con.jpg); 
	height:30px; 
	padding-top:10px;
	margin-bottom:5px;
	margin-top:3px;
}

.tohoku_news dl{
	padding:2px 0px;
	font-size:14px;
}

.tohoku_news dd{
	float:left;
	padding:0px 8px;
	background:none;
}
/**20130610追加**/
ul#bn03 {
	margin-bottom: 5px;
	zoom:1;
}
ul#bn03:before,
ul#bn03:after {
	margin-bottom: 5px;
	content:"";
	display:table;
}
ul#bn03:after {
	clear: both;
}
ul#bn03 li {
	background: none;
	padding: 0;
	float: left;
	margin-right: 2px;
}
ul#bn03 li.last {
	margin-right: 0;
}
ul#bn03 li a {
	display: block;
	font-size: 1;
	line-height: 1;
}



